Subject: bug#7517: 24.0.50; repeated crash under Mac OS X

From: Jan Djärv <[email-masked]>
Date: Fri, 31 Dec 2010 14:18:24 +0100

I hope I fixed the crash, but the title will be wrong.  Try the latest version 
from trunk.

	Jan D.

emacs user skrev 2010-12-31 14.06:
> On Fri, Dec 31, 2010 at 2:53 PM, Eli Zaretskii<[email-masked]>  wrote:
>>> Date: Fri, 31 Dec 2010 12:23:54 +0100
>>> From: Jan Djärv<[email-masked]>
>>> Cc: [email-masked], Chong Yidong<[email-masked]>,
>>>        Stefan Monnier<[email-masked]>, [email-masked]
>>>
>>> On further thought, it isn't a filename, that would start with / (assuming
>>> buffer filenames are always absolute).  In that case, the question is how a
>>> buffer name can be a unibyte string?
>>
>> Some bad interaction between VM and Emacs?
>>
>
> yes, and I was hoping to be able to send a bug report about this,
> hence the effort to edit the message.  but then I ran into this crash
> problem.  if it could be fixed, I'll try again.  it seems, though,
> that the crash problem indicates some unnecessary vulnerability of
> emacs itself.  did you see the original hebrew characters in my
> previous message?  does this help?